"CBc-nm-SmO.title" = "일 순위";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "파일 저장";
"dhC-Qe-pjx.title" = "출구";
"hOS-C2-zN7.title" = "실행하다";
"nj1-cX-8l8.title" = "문자입력";
"vcn-iC-Pho.title" = "중고등 학년";
